Comment 12 for bug 378668

Rolf Leggewie (r0lf) wrote :

I can also confirm this for the current gnome-terminal from Karmic. This makes me suspect it is not a bug in either of the two but in a commonly used library (vte?).

My first hunch was that this may be a problem in vte, even more so after going through the dependencies of gnome-terminal and xfce4-terminal. But after reading through the vte bug tracker and confirming that this problem also exists in xterm which does not use libvte, I came to the conclusion it must be somewhere else.

I'll add gnome-terminal and xterm as being affected now although I don't think the bug itself is in either of those packages.